.jcarousel-container {position: relative;}
.jcarousel-clip {z-index: 504; padding: 0; margin: 0; overflow: hidden; position: relative;}
.jcarousel-list {z-index: 503; overflow: hidden; position: relative; top: 0; left: 0; margin: 0; padding: 0;}
.jcarousel-list li, .jcarousel-item {float: left; list-style: none; width: 15%;}
.jcarousel-next {z-index: 505; display: none;}
.jcarousel-prev {z-index: 506; display: none;}

.jcarousel-skin-fma .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.jcarousel-skin-fma .jcarousel-direction-rtl {
   direction: rtl;
}

.jcarousel-skin-fma .jcarousel-container-horizontal {
    padding: 20px 40px;
}

.jcarousel-skin-fma .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-fma .jcarousel-clip {
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
}

.jcarousel-skin-fma .jcarousel-clip-horizontal {
}

.jcarousel-skin-fma .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-fma .jcarousel-item {
    width: 150px;
}

.jcarousel-skin-fma .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-fma .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-fma .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-fma .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-fma .jcarousel-next-horizontal {
    position: absolute;
    top: 40%;
    right: 5px;
    width: 43px;
    height: 63px;
    cursor: pointer;
    background: transparent url(r-arrow-grey-50p.gif) no-repeat 0 0;
}

.jcarousel-skin-fma .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-fma .jcarousel-next-horizontal:hover,
.jcarousel-skin-fma .jcarousel-next-horizontal:focus {
    background: transparent url(r-arrow-50p.gif) no-repeat 0 0;
}

.jcarousel-skin-fma .jcarousel-next-horizontal:active {
}

.jcarousel-skin-fma .jcarousel-next-disabled-horizontal,
.jcarousel-skin-fma .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-fma .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-fma .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-fma .jcarousel-prev-horizontal {
    position: absolute;
    top: 40%;
    left: 5px;
    padding-right: 5px;
    width: 43px;
    height: 63px;
    cursor: pointer;
    background: transparent url(l-arrow-grey-50p.gif) no-repeat 0 0;
}

.jcarousel-skin-fma .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-fma .jcarousel-prev-horizontal:hover,
.jcarousel-skin-fma .jcarousel-prev-horizontal:focus {
    background: transparent url(l-arrow-50p.gif) no-repeat 0 0;
}

.jcarousel-skin-fma .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-fma .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-fma .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-fma .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-fma .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-fma .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-fma .jcarousel-next-vertical:hover,
.jcarousel-skin-fma .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-fma .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-fma .jcarousel-next-disabled-vertical,
.jcarousel-skin-fma .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-fma .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-fma .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-fma .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-fma .jcarousel-prev-vertical:hover,
.jcarousel-skin-fma .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-fma .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-fma .jcarousel-prev-disabled-vertical,
.jcarousel-skin-fma .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-fma .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-fma .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
